.admin {
	margin-top: 10%;
}

[name="schedule_date"] {
    padding: 0px;
    display: inline;
    width: 130px;
    border: none;
    box-shadow: none !important;
    font-size: 25px;
    color: inherit;
    border-bottom: 1px solid;
    border-bottom-style: dashed;
}

[name="schedule_date"]:focus {
    color: #373c74;
}

.checkinbtn {
    text-decoration: none !important;
}


.admin-page .nav > li > a {
    padding: 10px 6px !important;
}

.admin-page .title {
    font-size: 36px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    margin: .67em 0;
}

.admin-page .btn {
    margin: .67em 0;
}


#admin-page .blue-button, 
#admin-page .red-button {
    line-height: 50px;
}

.overview .filter-btn {
    width: 10%;
    height: 40px;
    line-height: 6px !important;
}

/*czy*/
.ctable {
    font-size: 12px !important;
}

.admin-subsection {
    
}

.admin-subsection h1,
.admin-subsection h2 {
    color: #000;
    margin:0px;
}

.bookbtn {
    margin-top: 20px !important;
    border-radius: 3px;
}

.bookbtnsearch {
    padding-right: 25px;
    padding-left: 25px;
    border-radius: 3px;
}

.bookfctrl {
    margin-left:20px;
    margin-right:10px;
}

.ui-pnotify .notification-success {
    background-color: rgba(0, 119, 179, 0.95);
}

.ui-pnotify .notification-error {
    background-color: rgba(246, 38, 62, 0.95);
}

#filepicker_comm_iframe,
#fpapi_comm_iframe,
#filepicker_shade {

    z-index: 999999;

}

.status-incomplete,
.status-completed {
    color: #ffffff;
}

.status-incomplete {
    background-color: #d2322d;
}

.status-completed {
    background-color: #47a447;
}

table.table thead .sorting,
table.table thead .sorting_asc,
table.table thead .sorting_desc {
    background : none;
}

.page-content .form-control {
    font-size: 13px;
    padding: 2px 7px;
    height: 30px;
}

.page-content .btn {
    font-size: 15px !important;
    padding: 2px 15px;

}

.label-inline {
    margin-right: 5px;
}

#table-list-bookings_wrapper .pagination>li.prev .fa,
#table-list-bookings_wrapper .pagination>li.next .fa {
    line-height: 1.42857143;
}

#table-list-bookings_wrapper td.actions a {
    cursor: pointer;
}

#table-list-bookings_wrapper td.actions a + a {
    margin-left: 5px;
}

#table-list-bookings_wrapper td.actions .fa-edit {
    color: #0077b3;
}

#table-list-bookings_wrapper td.actions .fa-list {
    color: #a2920e;
}

#table-list-bookings_wrapper td.actions .fa-ban {
    color: #f6303e;
}

.default-hide {
    display: none;
}

.ctable .table-top-header th {
    font-size: 15px;
    font-weight: 700;
    font-style: italic;
}

table.ctable thead .sorting,
table.ctable thead .sorting_asc,
table.ctable thead .sorting_des,
table.ctable thead th {
    background-color: #070e3a;
    color: #fff;
}

.dataTables_wrapper .pagination > li.active a,
.dataTables_wrapper .pagination > li.active a:hover {
    background-color: #070e3a;
    border-color: #070e3a;
}

.dataTables_wrapper .pagination > li a {
    color: #070e3a;
}

.dataTables_wrapper .pagination > li.active a,
.dataTables_wrapper .pagination > li.active a:hover {

    color: #fff;
}

.btn-container button {
    margin-left: 10px;
}

@media (min-width: 768px){
    .inline-group {
        margin-right: 20px;
        margin-bottom: 5px !important;
    }
}